TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GaloisImage ( elt-res^pad x, elt-ord^rat i ) -> elt-res^pad

### Description

<shortdoc> The image of x under the Frobenius automorphism composed with itself i times, that is, a -> a^(p^i) where a is the inertial element of the parent of x. </shortdoc>

### Examples

x_z5 := pAdicRing(5,30);x_r := UnramifiedExtension(x_z5,3); x_r5 := Quotient(x_r, 5^10); GaloisImage(x_r5.1,4);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack